
/*
	login window
*/
#login {
  max-width: 100%;
}
#login .btn {
  float: left;
  width: 48%;
  font-size: 0.8rem;
}
#login .btn-btm {
  padding: 0;
}
#login .btn-left {
  margin-right: 4%;
}
#login #btn_sign_in {
  color: #fff;
}
#login #btn_remember {
  background: #fff;
  border: 1px solid #ced4da;
}
#login #btn_remember:hover {
  background: #f8f9fa;
}
#login h6,
#login label {
  font-size: 0.8rem;
}
#login h6,
#login label,
#login #btn_remember {
  color: #808080;
  text-shadow: -1px 1px 0 #fff;
}
#login .fa {
  padding-right: 10px;
}
#login hr {
  clear: left;
}
#login .btm-links {
  font-size: 0.8rem;
  margin: 2px 0 0 0;
}
#login .btm-links #forgot-password {
  float: left;
  margin-left: 16px;
}
#login .btm-links #create-account {
  float: right;
  margin-right: 20px;
}
#account-form-container label {
  text-align: right;
  margin-top: 2px;
}
#account-form-container input,
#account-form-container select {
  font-size: 0.875rem;
}
#account-form-container .col-sm-9 {
  padding-left: 0;
}
#account-form-container .margin-zero {
  margin-bottom: 0;
}
#account-form-container .form-buttons {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
#account-form-container .form-buttons>:not(:last-child) {
  margin-right: 0.5rem;
}
/*
	modal windows
*/
.modal .modal-dialog {
  width: 480px;
}
.modal .form-group {
  margin-bottom: 0px;
}
.modal .alert {
  margin-top: 10px;
  margin-bottom: 0;
  padding: 8px 15px 8px 15px;
}
.modal .alert-dismissable,
.modal .close {
  right: -4px;
}
.modal p {
  margin: 0;
  padding: 0;
}
.modal .modal-footer button {
  width: 80px;
}
.center-vertical {

}

a {
  color: inherit;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: inherit;
}

a:active {
  text-decoration: none;
}


.form-container {
  padding-left: 20px;
  padding-right: 20px;
  margin: auto;
  max-width: 700px;
}

.pnormal {
  margin-bottom: 0px;
}

.card-cdr-img {
  background-image: url('/images/nature4.jpg');
  background-size: cover;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}